## rust-temporary 0.6.4

=== debian/changelog ===
rust-temporary (0.6.4-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package temporary 0.6.4 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Nov 2022 10:07:36 +0100

rust-temporary (0.6.4-1) unstable; urgency=medium

  * Source upload
  * Package temporary 0.6.4 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 16 Nov 2022 22:27:45 +0100
