=== debian/control ===
Source: rust-temporary
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-random-0.12+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/temporary]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/temporary
Homepage: https://github.com/stainless-steel/temporary
X-Cargo-Crate: temporary
Rules-Requires-Root: no

Package: librust-temporary-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-random-0.12+default-dev
Provides:
 librust-temporary+default-dev (= ${binary:Version}),
 librust-temporary-0-dev (= ${binary:Version}),
 librust-temporary-0+default-dev (= ${binary:Version}),
 librust-temporary-0.6-dev (= ${binary:Version}),
 librust-temporary-0.6+default-dev (= ${binary:Version}),
 librust-temporary-0.6.4-dev (= ${binary:Version}),
 librust-temporary-0.6.4+default-dev (= ${binary:Version})
Description: Package provides means of managing temporary files and directories - Rust source code
 This package contains the source for the Rust temporary crate, packaged by
 debcargo for use with cargo and dh-cargo.
