=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test temporary 0.6.4 --all-targets --all-features
Features: test-name=rust-temporary:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test temporary 0.6.4 --all-targets
Features: test-name=librust-temporary-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test temporary 0.6.4 --all-targets --no-default-features
Features: test-name=librust-temporary-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
